* {
  margin: 0px;
  font-family: Arial;
  border: border-box;
}

.navbar {
  height: 60px;
  background-color: rgb(19, 25, 33);
  color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-bar{
    display: flex;
    align-items: center;
}
.nav-logo {
  height: 40px !important;
  width: 125px !important;
  padding: 8px;
}
.logo {
  background-image: url("Images/amazon_logo.png");
  background-size: cover;
  height: 40px !important;
  width: 100% !important;
  cursor: pointer;
}
.nav-address {
  padding: 8px;
  cursor: pointer;
}
.nav-signin {
  padding: 7px;
  cursor: pointer;
}
.nav-return {
  padding: 7px;
  cursor: pointer;
}
.nav-cart {
  padding: 8px;
  margin-right: 10px;
  cursor: pointer;
}

.border {
  border: 1.5px solid transparent;
}
.border:hover {
  border: 1.5px solid white;
  border-radius: 2px;
}
.add-first {
  font-size: 0.75rem;
  color: #cccccc;
  margin-left: 15px;
}
.add-second {
  font-size: 1rem;
  margin-left: 3px;
}
.add-icon {
  display: flex;
  align-items: center;
}
.nav-search {
  display: flex;
  justify-content: space-evenly;
  background-color: #cccccc;
  width: 940px;
  height: 40px;
  border-radius: 7px;
}
.nav-search {
  border: 3px solid rgb(19, 25, 33);
}
.nav-search:hover {
  border: 3px solid rgba(177, 177, 177, 0.664);
}

.search-select {
  background-color: #f3f3f3;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  width: 70px;
  text-align: center;
  border: none;
  padding-right: 10px;
  box-sizing: border-box;
  cursor: pointer;
}
.search-input {
  width: 100%;
  font-size: 1rem;
  border: none;
  border-left: 1px solid #9a9a9a;
}
.search-icon {
  width: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.1rem;
  background-color: #f3a847;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #131921;
  cursor: pointer;
}

/* box4 */
span {
  font-size: 0.7rem;
}
.nav-second {
  font-size: 0.95rem;
  font-weight: 700;
}

/* box 6 */

.nav-cart i {
  font-size: 30px;
}
.nav-cart {
  font-size: 0.85rem;
  font-weight: 700;
}

/* Panel */

.panel {
  height: 39px;
  background-color: #232f3e;
  color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: border-box;
}
.panel-all {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: medium;
  font-weight: bold;
  padding: 9px 3px;
  cursor: pointer;
  border: 1.5px solid transparent;
  box-sizing: border-box;
}
.panel-all:hover {
  border: 1.5px solid white;
  box-sizing: border-box;
}
.panel-one {
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.panel-ops p {
  display: inline;
  margin-left: 15px;
  cursor: pointer;
  padding: 10px 2px;
  border: 1.5px solid transparent;
  box-sizing: border-box;
}
.panel-ops {
  width: 100%;
  font-size: 0.88rem;
}
.panel-ops p:hover {
  border: 1.5px solid white;
  box-sizing: border-box;
}
.panel-deals {
  font-size: 0.95rem;
  font-weight: 700;
  cursor: pointer;
}

/* Hero Section */

.hero-section {
  background-image: url("Images/hero_image.jpg");
  background-size: cover;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.hero-msg {
  height: 40px;
  color: black;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.88rem;
  width: 95%;
  margin-bottom: 70px;
}
.hero-msg a {
  color: #007185;
  text-decoration: none;
  font-size: 0.88rem;
}

/* Shop-Section */

.shop-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  background-color: #e2e6e7;
}
.box {
  /* border: 2px solid black; */
  height: 400px;
  width: 23%;
  background-color: white;
  padding: 20px 0px 20px;
  margin-top: 15px;
}
.box-img {
  /* background-size: cover; */
  background-size: cover;
  height: 300px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.box-content {
  margin-left: 1rem;
  margin-right: 1rem;
}
.box-content a {
  color: #007185;
  text-decoration: none;
}
/* Footer */

footer {
  margin-top: 15px;
}
.foot-pannel1 {
  background-color: #485769;
  height: 50px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.85rem;
}
.foot-pannel2 {
  background-color: #232f3e;
  color: white;
  height: 500px;
  display: flex;
  justify-content: space-evenly;
}
ul {
  margin-top: 20px;
}

ul a {
  display: block;
  font-size: 0.87rem;
  margin-top: 10px;
  color: #dddddd;
}
.foot-pannel3 {
  background-color: #232f3e;
  border-top: 1px solid #3a4553;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo {
  background-image: url("Images/amazon_logo.png");
  background-size: cover;
  height: 50px;
  width: 100px;
}
.foot-pannel4 {
  background-color: #131a22;
  height: 80px;
  color: white;
  font-size: 0.75rem;
  text-align: center;
}
.pages {
  padding-top: 25px;
}
.copyright {
  padding: 3px;
}
